{
  "area": [
    {
      "width": 227,
      "ypos": 83,
      "height": 22,
      "xpos": 13,
      "type": "match"
    },
    {
      "ypos": 235,
      "width": 54,
      "height": 30,
      "xpos": 17,
      "type": "match"
    },
    {
      "type": "match",
      "xpos": 23,
      "height": 19,
      "ypos": 186,
      "width": 139
    }
  ],
  "properties": [],
  "tags": [
    "useNetMirror"
  ]
}